RubyGems Navigation menu

jekyll-data 1.1.0

A plugin to read '_config.yml' and data files within Jekyll theme-gems

Versionen:

  1. 1.1.0 - September 09, 2019 (11,5 KB)
  2. 1.0.0 - February 15, 2017 (11,5 KB)
  3. 0.4.0 - December 14, 2016 (10 KB)
  4. 0.3.0 - November 21, 2016 (9,5 KB)
  5. 0.2.1 - October 21, 2016 (9 KB)
Zeige alle Versionen (7 total)

Runtime Abhängigkeiten (1):

  • jekyll >= 3.3, < 5.0.0
  • Development Abhängigkeiten (5):

  • bundler >= 1.14.3
  • cucumber ~> 2.1
  • minitest ~> 5.0
  • rake ~> 10.0
  • rubocop-jekyll ~> 0.10.0
  • Besitzer:

    Pushed by:

    Autoren:

    • Ashwin Maroli

    SHA 256-Prüfsumme:

    771988d845aa946ca99d7f9cc86b500a07bbc7c421c46256db29cf594d6b32fd

    Downloads insgesamt 174.507

    Für diese Version 16.931

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: